html {
  text-align: center;
  background: #cccccc;
  font-size: 100%;
  /*background-image: url('../images/backGroundGris.png');*/
  /*background-position-x: -70%;*/
}
* {
	padding: 0;
	margin: 0;
}

body {
	position: relative;
	width:900px;	
	max-width: 900px;
	margin: 0px auto;
	text-align: left;
	top: 0px;
	padding: 0px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	padding-bottom: 20px;
	padding-left: 25px;
	padding-right: 25px;
	background-color: #ffffff;
}
sup {
	/*line-height: .5em;*/
	vertical-align: text-top; 
	font-size: 50%;
}
input {
	border: 1px dotted #c0c0c0;
}
hr {
	margin-top: 10px;
	margin-right: 5px;
	background-color: #f46101;
	height: 2px;
	border: 0;
}
input[type=button], input[type=submit] {
	border: 1px dotted #999;
	outline-style : none;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius : 8px;
	cursor: pointer;
	text-transform: uppercase;
	text-align: center;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	background-color: #d40055;
	color: #ffffff;
	padding-left: 7px;
	padding-right: 7px;
}
input[type=button]:hover , input[type=submit]:hover {
	border-color: #d40055;
	color: #d40055;
	background-color: #ffffff;
}
input[type=button].disabled {
	background-color: #999;
}
#tetiere {
	position: absolute;
	top: 10px;
	left: 25px;
}
#tetiere h1 {
	color: #e50c63;
	font-size: 40px;	
}
#tetiere h2 {
	color: #000000;
	font-size: 17px;	
}
#tetiere h3 {
	color: #e50c63;
	font-size: 28px;	
}
#menu {
	position: absolute;
	top: 138px;
	left: 25px;
	font-size: 22px;
	color: #e50c63;
}
#menu a {
	text-decoration: none;
	/*font-size: 24px;*/
	outline-style : none;
	border-top-left-radius: 8px;
	-moz-border-top-left-radius: 8px;
	-webkit-border-top-left-radius : 8px;
	border-top-right-radius: 8px;
	-moz-border-top-right-radius: 8px;
	-webkit-border-top-right-radius : 8px;
	padding: 5px;
	padding-bottom: 12px;
	cursor: pointer;
	text-transform: uppercase;
	text-align: center;
	font:17px Verdana, Arial, Helvetica, sans-serif;
	background-color: #d40055;
	color: #ffffff;	
}
#barre {
	position: absolute;
	left: 25px;
	top: 167px;
	width: 895px;
	height: 10px;
	background-color: #707070;
	z-index: 2;
}
#logo {
	position: absolute;
	left: 592px;
	top: 0px;
}
#player {
	position: absolute;
	top: 187px;
	left: 25px;
	height: 275px;
	overflow: hidden;
}
#corps {
	width: 880px;
	padding: 10px;
	padding-top: 480px;
	color: #000000;
	font-size: 14px;
}
#corpsh {
	width: 100%;
	padding: 10px;
	padding-top: 260px;
	color: #000000;
}
#corps h4 {
	padding-top: 10px;
	color: #e50c63;
	font-size: 22px;		
}
#corps h5 {
	padding-top: 10px;
	color: #494949;
	font-size: 16px;
}
#corps a {
	text-decoration: none;
	color: #494949;
	font-weight: bold;
}
#corps a:hover {
	color: #000000;
}
#corpshaut {
	width: 880px;
	padding: 10px;
	padding-top: 190px;
	padding-left: 8px;
	padding-right: 8px:
	color: #000000;
	text-transform: uppercase;
	font-size: 11px;
}
#corpshaut td {
	height: 20px;
}
#corpshaut td {
	padding: 3px;
	line-height: 20px;
}
#pied {
	padding-left: 10px;
	color: #e50c63;
}
#pied a {
	text-decoration: none;
	color: #e50c63;
}
.tourrose {
	border: 1px solid #d40055;
}
.tourrose h4 {
	font-size: 1.2em;
	color: #d40055;
}
.tarif {
	padding: 5px !important;
	text-transform:none;
}
.tarif td {
	padding: 2px;
	height: 15px;
}
.tarif td:nth-child(2) {
	text-align: right;
	font-weight: bold;
}
#lecabinet input[type=text] {
	width: 470px;
}
#lecabinet input[type=text].nom {
	width: 250px;
}
#lecabinet input[type=text].prenom {
	width: 150px;
}
#participe {
	min-height: 320px;
	max-height: 500px;
	overflow-y: auto;
	overflow-x: hidden;
}
.gala {
	background-color: #ffc5e3;
}
.verte {
	width: 860px;
	padding: 10px;
	background-color: #b3fbb9;
}
.rose {
	text-transform: none;
	color: #d40055; 
}
.interog {
	display: inline-block;
	background-image: url(../ifec/interog.png);
	width: 14px;
	height: 14px;
}
.interog:hover {
	background-image: url(../ifec/interog_over.png);
}
table.atelier {
	text-transform: none;
}
table.atelier td:nth-child(3) {
	border-left: 1px solid #d40055;	
}
table.atelier td {
	text-overflow: ellipsis;
	white-space: nowrap;		
}
#sablier {
	position: fixed;
	z-index: 10;
	top: 180px;
	left: 425px;
	width: 40px;
	height: 40px;
	background-image: url(../ifec/sablier.gif);
}
#attente {
	position: fixed;
	z-index: 10;
	top: 180px;
	left: 425px;
	background-color: #ffffff;
	background-image: url(../ifec/sablier.gif);
	background-repeat: no-repeat;
	background-position: 20px 10px;
	border: 1px solid #d40055;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius : 8px;
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;
	padding: 20px;
	padding-left: 70px;
	width: 500px;
	font-size: 20px;
}
#laliste {
	width: 100%;
	padding-left: 0px;
	margin-left: 0px;
}
.liste tr:nth-child(odd) {
	background-color: #e2e2e2;
}
.mootable th, .liste td {
	padding-right: 5px;
	padding-left: 5px;
}
.liste td:nth-child(7) {
	text-align: center;
}
.liste td:nth-child(1), .liste td:nth-child(9), .liste td:nth-child(10), .liste td:nth-child(11) {
	text-align: right;
}
.mootable th:nth-child(1), .liste tr th:nth-child(1), .liste tr td:nth-child(1) {
	width: 25px;	
	max-width: 25px;
}
.mootable th:nth-child(2), .liste tr th:nth-child(2), .liste tr td:nth-child(2) {
	width: 148px;	
	max-width: 148px;
}
.mootable th:nth-child(3), .liste tr th:nth-child(3), .liste tr td:nth-child(3) {
	width: 155px;	
	max-width: 155px;
}
.mootable th:nth-child(4), .liste tr th:nth-child(4), .liste tr td:nth-child(4) {
	width: 130px;	
	max-width: 130px;
}
.mootable th:nth-child(5), .liste tr th:nth-child(5), .liste tr td:nth-child(5) {
	width: 230px;	
	max-width: 230px;
}
.mootable th:nth-child(6), .liste tr th:nth-child(6), .liste tr td:nth-child(6) {
	width: 75px;	
	max-width: 75px;
}
.mootable th:nth-child(7), .liste tr th:nth-child(7), .liste tr td:nth-child(7) {
	width: 30px;	
	max-width: 30px;
}
.mootable th:nth-child(8), .liste tr th:nth-child(8), .liste tr td:nth-child(8) {
	width: 130px;	
	max-width: 130px;
}
.mootable th:nth-child(9), .liste tr th:nth-child(9), .liste tr td:nth-child(9) {
	width: 25px;	
	max-width: 25px;
}
.mootable th:nth-child(10), .liste tr th:nth-child(10), .liste tr td:nth-child(10) {
	width: 25px;	
	max-width: 25px;
}
.mootable th:nth-child(11), .liste tr td:nth-child(11) {
	white-space:nowrap;
	width: 65px;	
	max-width: 65px;
}
.mootable th:nth-child(12), .liste tr td:nth-child(12) {
	white-space:nowrap;
	width: 30px;	
	max-width: 30px;
}


.rouge {
	color: red;
	text-transform: none;
}
.rougeplus {
	color: red;
	text-transform: none;
	font-size: 1.2em;
	font-weight: bold;
}
#sablier {
	display: none;
	position: absolute;
	top: 700px;
	left: 580px;
	width: 40px;
	min-width: 40px;
	height: 40px;
	min-height: 40px;
	background-image: url(../images/sablier.gif);
}